
QGIS Application - Bug report #395

./configure mises missing flex

2006-11-15 08:10 AM - anonymous -

Status: Closed

Priority: Low

Assignee: Martin Dobias

Category: Build/Install

Affected QGIS version: Regression?: No

Operating System: Debian Easy fix?: No

Pull Request or Patch supplied: Resolution: fixed

Crashes QGIS or corrupts data: Copied to github as #: 10454

Description

I was compiling recent QGIS (svn 15.11.2006) till it failed cause missing flex. This should be detected during ./configure run and not pop

up as bug during make

History

#1 - 2006-11-16 07:04 PM - Gavin Macaulay -

- Status changed from Open to In Progress

#2 - 2006-11-16 07:33 PM - Gavin Macaulay -

- Status changed from In Progress to Open

#3 - 2006-11-17 02:10 AM - Martin Dobias

- Resolution set to fixed

- Status changed from Open to Closed

Fixed in . There was already a check for flex and bison, however autoconf doesn't produce errors if they're not found. That's because usually the generated

lexers and parsers should exist in sources.

#4 - 2009-08-22 12:46 AM - Anonymous

Milestone Version 0.8 deleted
